Skip to main content
cURL

Authorizations

Authorization
string
header
required

An Admin API key, sent as Authorization: Bearer <key>. Create one in Settings.

Body

application/json
workspaceId
string
required
cursor
string
segmentFilter
string[]
limit
number
direction
Available options:
after
userIds
string[]

Unique identifier for the user. Should be the id of the user in your system. Only applicable to logged in users.

userPropertyFilter
object[]
searchTerm
string

Response

Default Response

users
object[]
required
userCount
number
required
previousCursor
string
nextCursor
string